﻿<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="format-detection" content="telephone=no">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <link href="apple-touch-icon.png" rel="apple-touch-icon">
    <link href="favicon.png" rel="icon">
    <meta name="author" content="">
    <meta name="keywords" content="">
    <meta name="description" content="">
    <title>Fashion HTML Template</title><link href="..\..\css.css?family=Georgia:300,400,500,500i,600,600i,700%7CGeorgia:400,400i,700&subset=latin-ext" rel="stylesheet">
    <link rel="stylesheet" href="plugins\font-awesome\css\font-awesome.min.css">
    <link rel="stylesheet" href="plugins\bootstrap4\css\bootstrap.min.css">
    <link rel="stylesheet" href="plugins\owl-carousel\assets\owl.carousel.css">
    <link rel="stylesheet" href="plugins\slick\slick\slick.css">
    <link rel="stylesheet" href="plugins\lightGallery-master\dist\css\lightgallery.min.css">
    <link rel="stylesheet" href="plugins\jquery-bar-rating\dist\themes\fontawesome-stars.css">
    <link rel="stylesheet" href="plugins\jquery-ui\jquery-ui.min.css">
    <link rel="stylesheet" href="plugins\pe7\pe-icon-7-stroke\css\pe-icon-7-stroke.css">
    <link rel="stylesheet" href="plugins\YTPlayer\dist\css\jquery.mb.YTPlayer.min.css">
    <link rel="stylesheet" href="css\style.css">
      <link rel="stylesheet" href="css\custom.css">

  </head>
  <body>
    <header class="header header--4" data-sticky="false">
        <div class="header__top">
          <div class="header__left">
          </div>
          <div class="header__center">
            <p id="consegne">CONSEGNE STANDARD GRATUITE IN EUROPA</p>
          </div>
          <div class="header__right">
            <div class="ps-dropdown"><a href="#">ITA</a>
              <ul class="ps-dropdown-menu">
                <li><a href="#">ENG</a></li>
              </ul>
            </div>
          </div>
        </div>
        <div class="navigation">
          <div class="navigation__left">
            <p class="header__socials"><a href="#"><i class="fa fa-facebook"></i></a><a href="#"><i class="fa fa-twitter"></i></a><a href="#"><i class="fa fa-google-plus"></i></a><a href="#"><i class="fa fa-pinterest"></i></a><a href="#"><i class="fa fa-instagram"></i></a></p>
          </div>
          <div class="navigation__center">
            <a class="ps-logo" href="index.html"><img src="https://marianorubinacci.com/wp-content/uploads/2019/06/Asset-2-1.jpg" alt=""></a>


          </div>

          <div class="navigation__right">
            <div class="header__actions"><a class="ps-search-btn" href="#"><i class="pe-7s-search"></i></a>
              <div class="ps-dropdown"><a href="#"><i class="pe-7s-user"></i></a>
                <ul class="ps-dropdown-menu">
                  <li><a href="my-account.html">Login/ Register</a></li>
                </ul>
              </div><a href="#"><i class="pe-7s-like"></i></a><a class="ps-cart-toggle" href="#"><i class="pe-7s-shopbag"></i><span><i>0</i></span></a>
            </div>
          </div>
          <div class="navigation__footer">
            <ul class="menu">
              <li class="current-menu-item menu-item-has-children has-mega-menu"><a href="#0">Abbigliamento</a></span>
                <div class="mega-menu">
                  <div class="mega-menu__column">
                    <h4><a href="#0">Maglieria</a></h4>
                    <a href="#0">  <img src="https://marianorubinacci.com/wp-content/uploads/2020/03/sketch-pull-2-300x300.jpg"></img></a>
                    <h4><a href="#0">Scarpe</a></h4>
                    <a href="#0">  <img src="https://marianorubinacci.com/wp-content/uploads/2020/03/sketch-pull-2-300x300.jpg"></img></a>
                  </div>
                  <div class="mega-menu__column">
                    <h4><a href="#0">Blazer</a></h4>
                    <a href="#0">  <img src="https://marianorubinacci.com/wp-content/uploads/2020/03/sketch-giacca-1-300x300.jpg"></img></a>
                    <h4><a href="#0">Pantaloni</a></h4>
                    <a href="#0">  <img src="https://marianorubinacci.com/wp-content/uploads/2020/03/sketch-pantalone-3-300x300.jpg"></img></a>
                  </div>
                  <div class="mega-menu__column">
                    <h4><a href="#0">Camicie</a></h4>
                    <a href="#0">  <img src="https://marianorubinacci.com/wp-content/uploads/2020/03/sketch-camicia-2-300x300.jpg"></img></a>
                    <h4><a href="#0">Casa</a></h4>
                    <a href="#0">  <img src="https://marianorubinacci.com/wp-content/uploads/2020/03/sketch-loungwear-1-300x300.jpg"></img></a>
                  </div>
                  <div class="mega-menu__column">
                    <h4><a href="#0">Polo</a></h4>
                    <a href="#0">  <img src="https://marianorubinacci.com/wp-content/uploads/2020/03/sketch-polo-2-300x300.jpg"></img></a>
                    <h4><a href="#0">Mare</a></h4>
                    <a href="#0">  <img src="https://marianorubinacci.com/wp-content/uploads/2020/03/sketch-beachwear-3-300x300.jpg"></img></a>
                  </div>
                  <div class="mega-menu__column">
                    <h4><a href="#0">Soprabiti</a></h4>
                    <a href="#0"> <img src="https://marianorubinacci.com/wp-content/uploads/2020/03/sketch-pull-2-300x300.jpg"></img></a>

                </div>



              </li>

              <li class="current-menu-item menu-item-has-children has-mega-menu"><a href="#0">Accessori</a></span>
                <div class="mega-menu">
                  <div class="mega-menu__column">
                    <h4><a href="#0">Bretelle e Cinture</a></h4>
                    <a href="#0">  <img src="https://marianorubinacci.com/wp-content/uploads/2020/03/sketch-bretelle-1-300x300.jpg"></img></a>
                    <h4><a href="#0">Cravatte e Papillon</a></h4>
                    <a href="#0">  <img src="https://marianorubinacci.com/wp-content/uploads/2020/03/sketch-cravatta-5-mod-300x300.jpg"></img></a>
                  </div>
                  <div class="mega-menu__column">
                    <h4><a href="#0">Pochette</a></h4>
                    <a href="#0">  <img src="https://marianorubinacci.com/wp-content/uploads/2020/03/sketch-pochette_2-300x300.jpg"></img></a>
                    <h4><a href="#0">Viaggi</a></h4>
                    <a href="#0">  <img src="https://marianorubinacci.com/wp-content/uploads/2020/03/sketch-viaggi-1-300x300.jpg"></img></a>
                  </div>

                  <div class="mega-menu__column">
                    <h4><a href="#0">Foulard</a></h4>
                    <a href="#0">  <img src="https://marianorubinacci.com/wp-content/uploads/2020/03/sketch-foulard-2-300x300.jpg"></img></a>
                    <h4><a href="#0">Lifestyle</a></h4>
                    <a href="#0">  <img src="https://marianorubinacci.com/wp-content/uploads/2020/03/sketch-lifestyle-1-300x300.jpg"></img></a>
                  </div>
                  <div class="mega-menu__column">
                    <h4><a href="#0">Gioielli</a></h4>
                    <a href="#0"> <img src="https://marianorubinacci.com/wp-content/uploads/2020/03/sketch-gioielli-1-300x300.jpg"></img></a>
                </div>
                <div class="mega-menu__column">
                  <h4><a href="#0">Sciarpe</a></h4>
                  <a href="#0"> <img src="https://marianorubinacci.com/wp-content/uploads/2020/03/sketch-sciarpa-1-300x300.jpg"></img></a>
              </div>
              </li>


              <li><a  href="#0">Su Misura</a>
              </li>
              <li><a style="color:#c40101;" href="#0">Outlet</a>
              </li>

            </ul>
          </div>
        </div>
      </header>
      <header class="header header--mobile" data-sticky="true">
        <div class="header__top">
          <div class="header__left">
            <p><span><i class="pe-7s-call"></i> +01 23456789</span><span><i class="pe-7s-mail"></i><a href="mailto@gmail.com"> <span class="__cf_email__" data-cfemail="cdaea1acb8a88da9a2a0aca4a3e3aea2a0">[email&#160;protected]</span></a></span></p>
          </div>
          <div class="header__center">
            <p>Summer sale discount off <span>50%!</span><a href="shop-4-column.html"> Shop Now</a></p>
          </div>
          <div class="header__right">
            <div class="ps-dropdown"><a href="#">ITA</a>
              <ul class="ps-dropdown-menu">
                <li><a href="#">ENG</a></li>
              </ul>
            </div>
          </div>
        </div>
        <div class="navigation--mobile">
          <div class="navigation__left">
            <div class="menu-toggle"><span></span></div>
          </div>
          <div class="navigation__center"><a class="ps-logo" href="index.html"><img src="https://marianorubinacci.com/wp-content/uploads/2019/06/Asset-2-1.jpg" alt=""></a></div>
          <div class="navigation__right">
            <div class="header__actions"><a class="ps-search-btn" href="#"><i class="pe-7s-search"></i></a>
              <div class="ps-dropdown"><a href="#"><i class="pe-7s-user"></i></a>
                <ul class="ps-dropdown-menu">
                  <li><a href="my-account.html">Login/ Register</a></li>
                </ul>
              </div><a href="#"><i class="pe-7s-like"></i></a><a class="ps-cart-toggle" href="#"><i class="pe-7s-shopbag"></i><span><i>0</i></span></a>
            </div>
          </div>
        </div>
      </header>
      <div class="navigation--sidebar">
        <div class="navigation__header">
          <h3>Menu</h3><a class="ps-btn--close ps-btn--no-boder" href="#"></a>
        </div>
        <div class="navigation__content">
          <div class="navigation__actions">
            <div class="ps-dropdown"><a href="#">USD</a>
              <ul class="ps-dropdown-menu">
                <li><a href="#">USD</a></li>
                <li><a href="#">SGD</a></li>
                <li><a href="#">AUD</a></li>
              </ul>
            </div>
            <div class="header__actions"><a class="ps-search-btn" href="#"><i class="pe-7s-search"></i></a>
              <div class="ps-dropdown"><a href="#"><i class="pe-7s-user"></i></a>
                <ul class="ps-dropdown-menu">
                  <li><a href="#">Login</a></li>
                  <li><a href="#">Register</a></li>
                  <li><a href="#">Whishlist</a></li>
                </ul>
              </div><a href="#"><i class="pe-7s-like"></i></a>
            </div>
          </div>
          <ul class="menu--mobile">
            <li class="current-menu-item menu-item-has-children has-mega-menu"><a href="#0">Abbigliamento</a><span class="sub-toggle"></span>
              <div class="mega-menu">
                <div class="mega-menu__column">
                  <h4>Homepage<span class="sub-toggle"></span></h4>
                  <ul class="mega-menu__list">
                    <li><a href="index.html">Home 1</a>
                    </li>
                    <li><a href="homepage-2.html">Home 2</a>
                    </li>
                    <li><a href="homepage-3.html">Home 3</a>
                    </li>
                    <li><a href="homepage-4.html">Home 4</a>
                    </li>
                    <li><a href="homepage-5.html">Home 5</a>
                    </li>
                    <li><a href="homepage-6.html">Home 6</a>
                    </li>
                    <li><a href="homepage-7.html">Home 7</a>
                    </li>
                    <li><a href="homepage-8.html">Home 8</a>
                    </li>
                    <li><a href="homepage-9.html">Home 9</a>
                    </li>
                    <li><a class="has-badge" href="homepage-10.html">Home Instagram</a>
                    </li>
                  </ul>
                </div>
                <div class="mega-menu__column">
                  <h4>Header Layouts<span class="sub-toggle"></span></h4>
                  <ul class="mega-menu__list">
                    <li><a href="header-1.html">Header 1</a>
                    </li>
                    <li><a href="header-2.html">Header 2</a>
                    </li>
                    <li><a href="header-3.html">Header 3</a>
                    </li>
                    <li><a href="header-4.html">Header 4</a>
                    </li>
                    <li><a href="header-5.html">Header 5</a>
                    </li>
                  </ul>
                </div>
              </div>
            </li>
            <li class="menu-item-has-children"><a class="has-badge" href="shop-4-column.html">Shop</a><span class="sub-toggle"></span>
              <ul class="sub-menu">
                <li><a href="shop-4-column.html">Grid Layout</a></li>
                <li><a href="shop-metro.html">Metro Layout</a></li>
                <li><a href="shop-masonry.html">Massonry Layout</a></li>
                <li><a href="shop-fullwidth.html">Fullwidth Layout</a></li>
                <li><a href="shop-sidebar.html">Left Sidebar</a></li>
                <li><a href="shop-sidebar-right.html">Right Sidebar</a></li>
              </ul>
            </li>
            <li class="menu-item-has-children has-mega-menu"><a href="index.html">Product</a><span class="sub-toggle"></span>
              <div class="mega-menu">
                <div class="mega-menu__column">
                  <h4>Product detail features<span class="sub-toggle"></span></h4>
                  <ul class="mega-menu__list">
                    <li><a href="product-color-swatch.html">Product Color Swatch</a>
                    </li>
                    <li><a class="has-badge" href="product-gallery-swatch.html">Product Gallery Swatch</a>
                    </li>
                    <li><a href="product-image-swatch.html">Product Images Swatch</a>
                    </li>
                    <li><a href="product-360-video.html">Product 360 Video</a>
                    </li>
                    <li><a href="product-external.html">External/Affilitte Product</a>
                    </li>
                    <li><a href="product-group.html">Grouped Product</a>
                    </li>
                    <li><a class="has-badge hot" href="product-bundle.html">Product Bundle</a>
                    </li>
                    <li><a href="product-fullwidth.html">Product Full width layout</a>
                    </li>
                  </ul>
                </div>
                <div class="mega-menu__column">
                  <h4>Product Detail Layout<span class="sub-toggle"></span></h4>
                  <ul class="mega-menu__list">
                    <li><a href="product-standard.html">Product Standard</a>
                    </li>
                    <li><a href="product-gallery.html">Product Gallery</a>
                    </li>
                    <li><a href="product-sticky.html">Sticky</a>
                    </li>
                    <li><a class="has-badge hot" href="product-sticky-2.html">Product Sticky 2</a>
                    </li>
                    <li><a href="product-thumbnail-outside.html">Product thumbnail at outside</a>
                    </li>
                    <li><a href="product-thumbnail-bottom.html">Product thumbnail at Bottom</a>
                    </li>
                    <li><a href="product-thumbnail-right.html">Product thumbnail right</a>
                    </li>
                    <li><a href="product-accordion.html">Product Accordion</a>
                    </li>
                  </ul>
                </div>
              </div>
            </li>
            <li><a  href="shop-4-column.html">Outlet</a>
            </li>
            <li class="menu-item-has-children"><a href="portfolio-2-columns.html">Portfolio</a><span class="sub-toggle"></span>
              <ul class="sub-menu">
                <li><a href="portfolio-2-columns.html">Portfolio 2 columns</a></li>
                <li><a href="portfolio-3-columns.html">Portfolio 3 columns</a></li>
                <li><a href="portfolio-4-columns.html">Portfolio 4 columns</a></li>
                <li><a href="portfolio-detail.html">Portfolio Detail</a></li>
              </ul>
            </li>
            <li class="menu-item-has-children"><a href="lookbook-in-product.html">Lookbook</a><span class="sub-toggle"></span>
              <ul class="sub-menu">
                <li><a href="lookbook-in-product.html">Lookbook In Product</a></li>
                <li><a href="lookbook-in-post.html">Lookbook In Single Blog Post</a></li>
              </ul>
            </li>
            <li class="menu-item-has-children"><a href="blog-grid.html">Blog</a><span class="sub-toggle"></span>
              <ul class="sub-menu">
                <li><a href="blog-grid.html">Blog Grid</a></li>
                <li><a href="blog-grid-left-sidebar.html">Blog Grid Left Sidebar</a></li>
                <li><a href="blog-masonry.html">Blog Masonry</a></li>
                <li><a href="blog-detail.html">Blog Detail</a></li>
              </ul>
            </li>
          </ul>
        </div>
      </div>
      <div id="payoff">
      <hr>
      <p id="payoff">THE MODERN VOICE OF NEAPOLITAN ELEGANCE SINCE 1932</p>
      <hr>
</div>
    <div id="homepage-2">
      <div class="ps-home-banner">
        <div class="ps-carousel--animate ps-carousel--1st">

          <div class="item">
            <div class="ps-banner right">
              <div class="container"><img src="img\home-banner\slides.jpg" alt="">
                <div class="ps-banner__content">
                  <p id="testata">LE NOVITÀ DI QUESTO MESE</p>
                  <p id="titolo">Posacenere amor</p>
                  <a id="scopri" href="#">Scopri di più</a>
                </div>
              </div>
            </div>
          </div>

          </div>
        </div>
      </div>




      <div class="ps-home-collection">
        <div class="container">
          <div class="row">

            <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12 ">
              <div class="ps-block--collection ps-block--bottom"><a href="#0"></a><img src="https://marianorubinacci.com/wp-content/uploads/2019/10/A1280577LGIACCA-scaled.jpg" alt="">
              </div>
              <div class="ps-block__content">
                <p id="titoli">GIACCHE</p>
                  <a id="scopri" href="#0">Scopri di più</a>
              </div>
            </div>
          </div>
          <br>
          <hr>
          <div class="row">
            <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12 col-12 ">
              <div class="ps-block--collection ps-block--bottom"><a href="#0"></a><img src="https://marianorubinacci.com/wp-content/uploads/2019/08/IMG_9138-1150x1150.jpg" alt="">
              </div>
              <div class="ps-block__content">
                <p id="titoli">GIOIELLI</p>
                  <a id="scopri" href="#0">Scopri di più</a>
              </div>
            </div>
            <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12 col-12 ">
              <div class="ps-block--collection ps-block--bottom"><a href="#0"></a><img src="https://marianorubinacci.com/wp-content/uploads/2019/10/Immagine-768x768.png" alt="">
              </div>
              <div class="ps-block__content">
                <p id="titoli">SOPRABITI</p>
                  <a id="scopri" href="#0">Scopri di più</a>
              </div>
            </div>
          </div>
          <br>
          <hr>
          <br>
          <div class="row">
            <div class="col-xl-4 col-lg-4 col-md-12 col-sm-12 col-12 ">
              <div class="ps-block--collection ps-block--bottom"><a href="#0"></a><img src="https://marianorubinacci.com/wp-content/uploads/2020/03/maglieriarubinacci.jpg" alt="">
              </div>
              <div class="ps-block__content">
                <p id="titoli">MAGLIERIA</p>
                  <a id="scopri" href="#0">Scopri di più</a>
              </div>
            </div>
            <div class="col-xl-4 col-lg-4 col-md-12 col-sm-12 col-12 ">
              <div class="ps-block--collection ps-block--bottom"><a href="#0"></a><img src="https://marianorubinacci.com/wp-content/uploads/2020/03/sciarparubinacci.jpg" alt="">
              </div>
              <div class="ps-block__content">
                <p id="titoli">SCIARPE</p>
                  <a id="scopri" href="#0">Scopri di più</a>
              </div>
            </div>
            <div class="col-xl-4 col-lg-4 col-md-12 col-sm-12 col-12 ">
              <div class="ps-block--collection ps-block--reverse"><a href="shop-4-column.html"></a><img src="https://marianorubinacci.com/wp-content/uploads/2020/02/pantaloni.jpg" alt="">

              </div>
              <div class="ps-block__content">
                <p id="titoli">PANTALONI</p>
                  <a id="scopri" href="#0">Scopri di più</a>
              </div>
            </div>
          </div>
        </div>
        <br>
        <hr>
        <br>
      </div>

            <div class="al-tuo-servizio">
              <div class="container">
                <div class="row">
                  <div class="col-xl-4 col-lg-4 col-md-12 col-sm-12 col-12 ">
                    <div class="servizio"><a href="#0"></a><img src="https://marianorubinacci.com/wp-content/uploads/2019/10/IMG-0820.png" alt="">
                    </div>
                    <div class="ps-block__content">
                        <a id="scopri2" href="#0">Negozi</a>
                    </div>
                  </div>
                  <div class="col-xl-4 col-lg-4 col-md-12 col-sm-12 col-12 ">
                    <div class="servizio"><a href="#0"></a><img src="https://marianorubinacci.com/wp-content/uploads/2019/10/IMG-0819.png" alt="">
                    </div>
                    <div class="ps-block__content">
                        <a id="scopri2" href="#0">Bespoke</a>
                    </div>
                  </div>
                  <div class="col-xl-4 col-lg-4 col-md-12 col-sm-12 col-12 ">
                    <div class="servizio"><a href="shop-4-column.html"></a><img src="https://marianorubinacci.com/wp-content/uploads/2019/10/IMG-0821.png" alt="">

                    </div>
                    <div class="ps-block__content">
                        <a id="scopri2" href="#0">Consegne standard <br>gratuite in Europa</a>
                    </div>
                  </div>
                </div>
              </div>
            </div>

            <br>
      <hr>
      <br>
    <footer class="ps-footer">
      <div class="ps-footer__content">
        <div class="container">
          <div class="row">
            <div class="col-xl-6 col-lg-6 col-md-6 col-sm-12  ">
              <form class="ps-form--subscribe-footer" action="do_action" method="post">
                <p>Subscribe to our newsletter and get 10% off your first purchase</p>
                <div class="form-group">
                  <input class="form-control" type="text" placeholder="Your EmaiL Address">
                  <button>Subscribe</button>
                </div>
              </form>
            </div>
            <div class="col-xl-6 col-lg-6 col-md-6 col-sm-12  ">
          <p>Subscribe to our newsletter and get 10% off your first purchase</p>
            </div>
          </div>
          </div>

        </div>
      </div>
      <div class="ps-footer__copyright">
        <div class="container">
          <div class="row">
            <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12 col-12 ">
              <p>Copyright © 2016 <a href="#">Claue</a> all rights reserved. Powered by <a href="#">JanStudio</a></p>
            </div>
            <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12 col-12 ">
              <ul class="ps-footer__nav">
                <li><a href="#">Shop</a></li>
                <li><a href="about-us.html">About Us</a></li>
                <li><a href="about-us.html">Contact</a></li>
                <li><a href="about-us.html">Blog</a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </footer>

    <div id="back2top"><i class="pe-7s-angle-up"></i></div>
    <div class="ps-site-overlay"></div>
    <div id="loader-wrapper">
      <div class="loader-section section-left"></div>
      <div class="loader-section section-right"></div>
    </div>
    <div class="ps-search" id="site-search"><a class="ps-btn--close" href="#"></a>
      <div class="ps-search__content">
        <form class="ps-form--primary-search" action="do_action" method="post">
          <input class="form-control" type="text" placeholder="Search for...">
          <button><i class="aroma-magnifying-glass"></i></button>
        </form>
      </div>
    </div>
    <div class="ps-cart--sidebar">
      <div class="ps-cart__header">
        <h3>Mini Cart</h3><a class="ps-btn--close ps-btn--no-boder" href="#"></a>
      </div>
      <div class="ps-cart__content">
        <div class="ps-product--cart">
          <div class="ps-product__thumbnail"><a href="product-standard.html"><img src="img\product\best-5-1.jpg" alt=""></a><span class="ps-btn--close ps-btn--no-boder"></span></div>
          <div class="ps-product__content"><a href="#">Cyan Boheme - Cyan, M</a><span>1x $45.00</span></div>
        </div>
        <div class="ps-product--cart">
          <div class="ps-product__thumbnail"><a href="product-standard.html"><img src="img\product\best-3-1.jpg" alt=""></a><span class="ps-btn--close ps-btn--no-boder"></span></div>
          <div class="ps-product__content"><a href="#">Cyan Boheme - Cyan, M</a><span>Size: M</span><span>1x $45.00</span></div>
        </div>
      </div>
      <div class="ps-cart__footer">
        <h4>SubTotal: <span>$60.00</span></h4><a class="ps-btn" href="shopping-cart.html">View Cart</a><a class="ps-btn" href="shopping-cart.html">Checkout</a>
      </div>
    </div>
    <!-- Plugins-->
    <script data-cfasync="false" src="..\..\cdn-cgi\scripts\5c5dd728\cloudflare-static\email-decode.min.js"></script><script src="plugins\jquery-1.12.4.min.js"></script>
    <script src="plugins\owl-carousel\owl.carousel.min.js"></script>
    <script src="plugins\popper.min.js"></script>
    <script src="plugins\imagesloaded.pkgd.js"></script>
    <script src="plugins\masonry.pkgd.min.js"></script>
    <script src="plugins\isotope.pkgd.min.js"></script>
    <script src="plugins\jquery.matchHeight-min.js"></script>
    <script src="plugins\slick\slick\slick.min.js"></script>
    <script src="plugins\jquery-bar-rating\dist\jquery.barrating.min.js"></script>
    <script src="plugins\slick-animation.min.js"></script>
    <script src="plugins\lightGallery-master\dist\js\lightgallery-all.min.js"></script>
    <script src="plugins\jquery-ui\jquery-ui.min.js"></script>
    <script src="plugins\sticky-sidebar\dist\sticky-sidebar.min.js"></script>
    <script src="plugins\YTPlayer\dist\jquery.mb.YTPlayer.min.js"></script>
    <script src="plugins\gmap3.min.js"></script>
    <!-- Custom scripts-->
    <script src="js\main.js"></script>
    <script src="..\..\maps\api\js?key=AIzaSyDxflHHc5FlDVI-J71pO7hM1QJNW1dRp4U&amp;region=GB"></script>
  </body>
</html>
